.home-section-1 {
  height: 100vh;
  padding-top: 73px;
  position: relative; }
  @media screen and (min-width: 500px) and (orientation: landscape) {
    .home-section-1 {
      min-height: 480px; } }
  @media screen and (min-width: 768px) and (orientation: landscape) {
    .home-section-1 {
      min-height: 680px; } }
  .home-section-1 #myVideo {
    position: absolute;
    right: 0;
    bottom: 0;
    min-width: 100%;
    min-height: 100%;
    left: 50%;
    min-height: 100%;
    min-width: 100%;
    width: auto;
    height: auto;
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%); }
  .home-section-1 .content {
    position: absolute;
    bottom: 0;
    background-image: url("../images/Home/Home-banner-overlay.png");
    background-position: top center;
    background-size: cover;
    background-repeat: no-repeat;
    color: #f1f1f1;
    width: 100%;
    height: 100%;
    padding: 20px;
    display: flex;
    align-items: center; }
    @media screen and (max-width: 575px) {
      .home-section-1 .content {
        align-items: flex-end;
        text-align: center; } }
    .home-section-1 .content .banner-text-wrapper {
      margin-top: 17.5%; }
      .home-section-1 .content .banner-text-wrapper h1 {
        margin: .375rem 0;
        line-height: 1; }
      .home-section-1 .content .banner-text-wrapper .text-white {
        font-weight: bolder;
        font-size: 4.375rem; }
        @media (max-width: 1200px) {
          .home-section-1 .content .banner-text-wrapper .text-white {
            font-size: calc(1.5625rem + 3.75vw) ; } }
        @media screen and (max-width: 480px) {
          .home-section-1 .content .banner-text-wrapper .text-white {
            font-size: 32px; } }
        .home-section-1 .content .banner-text-wrapper .text-white:nth-child(2) {
          display: inline; }
        @media screen and (max-width: 990px) {
          .home-section-1 .content .banner-text-wrapper .text-white {
            display: inline; } }
      .home-section-1 .content .banner-text-wrapper .text-blue {
        color: #00DCF7;
        font-weight: bolder;
        font-size: 4.375rem;
        margin-left: 15px;
        display: inline; }
        @media (max-width: 1200px) {
          .home-section-1 .content .banner-text-wrapper .text-blue {
            font-size: calc(1.5625rem + 3.75vw) ; } }
        @media screen and (max-width: 990px) {
          .home-section-1 .content .banner-text-wrapper .text-blue {
            margin-left: 0;
            display: block; } }
        @media screen and (max-width: 480px) {
          .home-section-1 .content .banner-text-wrapper .text-blue {
            font-size: 32px; } }
      @media screen and (max-width: 575px) {
        .home-section-1 .content .banner-text-wrapper p {
          font-size: 14px; } }
      .home-section-1 .content .banner-text-wrapper .video-btn {
        width: 200px;
        font-size: 18px;
        padding: 10px;
        cursor: pointer;
        background-color: #00DCF7;
        border-radius: 0;
        border-style: solid;
        color: black;
        border-color: #00DCF7;
        outline: none;
        box-shadow: none;
        font-weight: 400;
        line-height: 26px;
        transition: all .3s ease-in; }
        .home-section-1 .content .banner-text-wrapper .video-btn img {
          transition: all .3s ease-in; }
        .home-section-1 .content .banner-text-wrapper .video-btn:hover {
          border-color: #071228;
          background-color: #071228;
          color: white; }
          .home-section-1 .content .banner-text-wrapper .video-btn:hover img {
            filter: invert(100%); }
